.u-section-1 .u-sheet-1 {
  min-height: 69px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 16px -1px 5px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 111px;
  }

  .u-section-1 .u-text-1 {
    margin-bottom: 0;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 2517px;
}

.u-section-2 .u-image-1 {
  width: 270px;
  height: 309px;
  margin: 21px auto 0;
}

.u-section-2 .u-custom-html-1 {
  min-height: 16px;
  width: 836px;
  margin: 10px auto 0;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 80px;
  margin-top: 0;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 30px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 21px auto 0;
}

.u-section-2 .u-text-2 {
  font-weight: 400;
  letter-spacing: 3px;
  font-size: 1.5rem;
  margin: 0;
}

.u-section-2 .u-image-2 {
  width: 196px;
  height: 196px;
  margin: 30px auto 0;
}

.u-section-2 .u-text-3 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 10px 0 0;
}

.u-section-2 .u-list-1 {
  margin-top: 30px;
  margin-bottom: 0;
}

.u-section-2 .u-repeater-1 {
  --gap: 10px;
  grid-auto-columns: calc(25% - 7.5px);
  grid-template-columns: repeat(4, calc(25% - 7.5px));
  min-height: 1686px;
}

.u-section-2 .u-container-layout-2 {
  padding: 10px;
}

.u-section-2 .u-image-3 {
  height: 394px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-3 {
  padding: 10px;
}

.u-section-2 .u-image-4 {
  height: 394px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-4 {
  padding: 10px;
}

.u-section-2 .u-image-5 {
  height: 394px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-5 {
  padding: 10px;
}

.u-section-2 .u-image-6 {
  height: 394px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-6 {
  padding: 10px;
}

.u-section-2 .u-image-7 {
  height: 394px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-7 {
  padding: 10px;
}

.u-section-2 .u-image-8 {
  height: 394px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-8 {
  padding: 10px;
}

.u-section-2 .u-image-9 {
  height: 394px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-9 {
  padding: 10px;
}

.u-section-2 .u-image-10 {
  height: 394px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-10 {
  padding: 10px;
}

.u-section-2 .u-image-11 {
  height: 394px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-11 {
  padding: 10px;
}

.u-section-2 .u-image-12 {
  height: 394px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-12 {
  padding: 10px;
}

.u-section-2 .u-image-13 {
  height: 394px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-13 {
  padding: 10px;
}

.u-section-2 .u-image-14 {
  height: 394px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-14 {
  padding: 10px;
}

.u-section-2 .u-image-15 {
  height: 394px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-15 {
  padding: 10px;
}

.u-section-2 .u-image-16 {
  height: 394px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-16 {
  padding: 10px;
}

.u-section-2 .u-image-17 {
  height: 394px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-17 {
  padding: 10px;
}

.u-section-2 .u-image-18 {
  height: 394px;
  margin-top: 0;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2503px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 13px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 66px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 12px;
  }

  .u-section-2 .u-list-1 {
    margin-bottom: 21px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 1390px;
  }

  .u-section-2 .u-image-3 {
    height: 320px;
  }

  .u-section-2 .u-image-4 {
    height: 320px;
  }

  .u-section-2 .u-image-5 {
    height: 320px;
  }

  .u-section-2 .u-image-6 {
    height: 320px;
  }

  .u-section-2 .u-image-7 {
    height: 320px;
  }

  .u-section-2 .u-image-8 {
    height: 320px;
  }

  .u-section-2 .u-image-9 {
    height: 320px;
  }

  .u-section-2 .u-image-10 {
    height: 320px;
  }

  .u-section-2 .u-image-11 {
    height: 320px;
  }

  .u-section-2 .u-image-12 {
    height: 320px;
  }

  .u-section-2 .u-image-13 {
    height: 320px;
  }

  .u-section-2 .u-image-14 {
    height: 320px;
  }

  .u-section-2 .u-image-15 {
    height: 320px;
  }

  .u-section-2 .u-image-16 {
    height: 320px;
  }

  .u-section-2 .u-image-17 {
    height: 320px;
  }

  .u-section-2 .u-image-18 {
    height: 320px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2537px;
  }

  .u-section-2 .u-custom-html-1 {
    width: 720px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 20px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 0;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5px);
    grid-template-columns: repeat(2, calc(50% - 5px));
    min-height: 4259px;
  }

  .u-section-2 .u-image-3 {
    height: 506px;
  }

  .u-section-2 .u-image-4 {
    height: 506px;
  }

  .u-section-2 .u-image-5 {
    height: 506px;
  }

  .u-section-2 .u-image-6 {
    height: 506px;
  }

  .u-section-2 .u-image-7 {
    height: 506px;
  }

  .u-section-2 .u-image-8 {
    height: 506px;
  }

  .u-section-2 .u-image-9 {
    height: 506px;
  }

  .u-section-2 .u-image-10 {
    height: 506px;
  }

  .u-section-2 .u-image-11 {
    height: 506px;
  }

  .u-section-2 .u-image-12 {
    height: 506px;
  }

  .u-section-2 .u-image-13 {
    height: 506px;
  }

  .u-section-2 .u-image-14 {
    height: 506px;
  }

  .u-section-2 .u-image-15 {
    height: 506px;
  }

  .u-section-2 .u-image-16 {
    height: 506px;
  }

  .u-section-2 .u-image-17 {
    height: 506px;
  }

  .u-section-2 .u-image-18 {
    height: 506px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-custom-html-1 {
    width: 540px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 0;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-list-1 {
    margin-bottom: 55px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(100% + 0px);
    grid-template-columns: 100%;
    min-height: 13125px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-bottom: 2px;
  }

  .u-section-2 .u-image-3 {
    height: 784px;
    margin-top: 37px;
    margin-bottom: -32px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-bottom: 2px;
  }

  .u-section-2 .u-image-4 {
    height: 784px;
    margin-top: 37px;
    margin-bottom: -32px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-bottom: 2px;
  }

  .u-section-2 .u-image-5 {
    height: 784px;
    margin-top: 37px;
    margin-bottom: -32px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-bottom: 2px;
  }

  .u-section-2 .u-image-6 {
    height: 784px;
    margin-top: 37px;
    margin-bottom: -32px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-bottom: 2px;
  }

  .u-section-2 .u-image-7 {
    height: 784px;
    margin-top: 37px;
    margin-bottom: -32px;
  }

  .u-section-2 .u-container-layout-7 {
    padding-bottom: 2px;
  }

  .u-section-2 .u-image-8 {
    height: 784px;
    margin-top: 37px;
    margin-bottom: -32px;
  }

  .u-section-2 .u-container-layout-8 {
    padding-bottom: 2px;
  }

  .u-section-2 .u-image-9 {
    height: 784px;
    margin-top: 37px;
    margin-bottom: -32px;
  }

  .u-section-2 .u-container-layout-9 {
    padding-bottom: 2px;
  }

  .u-section-2 .u-image-10 {
    height: 784px;
    margin-top: 37px;
    margin-bottom: -32px;
  }

  .u-section-2 .u-container-layout-10 {
    padding-bottom: 2px;
  }

  .u-section-2 .u-image-11 {
    height: 784px;
    margin-top: 37px;
    margin-bottom: -32px;
  }

  .u-section-2 .u-container-layout-11 {
    padding-bottom: 2px;
  }

  .u-section-2 .u-image-12 {
    height: 784px;
    margin-top: 37px;
    margin-bottom: -32px;
  }

  .u-section-2 .u-container-layout-12 {
    padding-bottom: 2px;
  }

  .u-section-2 .u-image-13 {
    height: 784px;
    margin-top: 37px;
    margin-bottom: -32px;
  }

  .u-section-2 .u-container-layout-13 {
    padding-bottom: 2px;
  }

  .u-section-2 .u-image-14 {
    height: 784px;
    margin-top: 37px;
    margin-bottom: -32px;
  }

  .u-section-2 .u-container-layout-14 {
    padding-bottom: 2px;
  }

  .u-section-2 .u-image-15 {
    height: 784px;
    margin-top: 37px;
    margin-bottom: -32px;
  }

  .u-section-2 .u-container-layout-15 {
    padding-bottom: 2px;
  }

  .u-section-2 .u-image-16 {
    height: 784px;
    margin-top: 37px;
    margin-bottom: -32px;
  }

  .u-section-2 .u-container-layout-16 {
    padding-bottom: 2px;
  }

  .u-section-2 .u-image-17 {
    height: 784px;
    margin-top: 37px;
    margin-bottom: -32px;
  }

  .u-section-2 .u-container-layout-17 {
    padding-bottom: 2px;
  }

  .u-section-2 .u-image-18 {
    height: 784px;
    margin-top: 37px;
    margin-bottom: -32px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-custom-html-1 {
    width: 340px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 20px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 73px;
  }

  .u-section-2 .u-text-1 {
    width: 253px;
    margin-top: 21px;
    font-size: 1.5rem;
  }

  .u-section-2 .u-list-1 {
    margin-bottom: 0;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 8925px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-bottom: 0;
  }

  .u-section-2 .u-image-3 {
    height: 463px;
    margin-top: 34px;
    margin-bottom: 0;
  }

  .u-section-2 .u-container-layout-3 {
    padding-bottom: 0;
  }

  .u-section-2 .u-image-4 {
    height: 463px;
    margin-top: 34px;
    margin-bottom: 0;
  }

  .u-section-2 .u-container-layout-4 {
    padding-bottom: 0;
  }

  .u-section-2 .u-image-5 {
    height: 463px;
    margin-top: 34px;
    margin-bottom: 0;
  }

  .u-section-2 .u-container-layout-5 {
    padding-bottom: 0;
  }

  .u-section-2 .u-image-6 {
    height: 463px;
    margin-top: 34px;
    margin-bottom: 0;
  }

  .u-section-2 .u-container-layout-6 {
    padding-bottom: 0;
  }

  .u-section-2 .u-image-7 {
    height: 463px;
    margin-top: 34px;
    margin-bottom: 0;
  }

  .u-section-2 .u-container-layout-7 {
    padding-bottom: 0;
  }

  .u-section-2 .u-image-8 {
    height: 463px;
    margin-top: 34px;
    margin-bottom: 0;
  }

  .u-section-2 .u-container-layout-8 {
    padding-bottom: 0;
  }

  .u-section-2 .u-image-9 {
    height: 463px;
    margin-top: 34px;
    margin-bottom: 0;
  }

  .u-section-2 .u-container-layout-9 {
    padding-bottom: 0;
  }

  .u-section-2 .u-image-10 {
    height: 463px;
    margin-top: 34px;
    margin-bottom: 0;
  }

  .u-section-2 .u-container-layout-10 {
    padding-bottom: 0;
  }

  .u-section-2 .u-image-11 {
    height: 463px;
    margin-top: 34px;
    margin-bottom: 0;
  }

  .u-section-2 .u-container-layout-11 {
    padding-bottom: 0;
  }

  .u-section-2 .u-image-12 {
    height: 463px;
    margin-top: 34px;
    margin-bottom: 0;
  }

  .u-section-2 .u-container-layout-12 {
    padding-bottom: 0;
  }

  .u-section-2 .u-image-13 {
    height: 463px;
    margin-top: 34px;
    margin-bottom: 0;
  }

  .u-section-2 .u-container-layout-13 {
    padding-bottom: 0;
  }

  .u-section-2 .u-image-14 {
    height: 463px;
    margin-top: 34px;
    margin-bottom: 0;
  }

  .u-section-2 .u-container-layout-14 {
    padding-bottom: 0;
  }

  .u-section-2 .u-image-15 {
    height: 463px;
    margin-top: 34px;
    margin-bottom: 0;
  }

  .u-section-2 .u-container-layout-15 {
    padding-bottom: 0;
  }

  .u-section-2 .u-image-16 {
    height: 463px;
    margin-top: 34px;
    margin-bottom: 0;
  }

  .u-section-2 .u-container-layout-16 {
    padding-bottom: 0;
  }

  .u-section-2 .u-image-17 {
    height: 463px;
    margin-top: 34px;
    margin-bottom: 0;
  }

  .u-section-2 .u-container-layout-17 {
    padding-bottom: 0;
  }

  .u-section-2 .u-image-18 {
    height: 463px;
    margin-top: 34px;
    margin-bottom: 0;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 721px;
}

.u-section-3 .u-layout-wrap-1 {
  background-image: none;
  margin: 22px 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 178px;
}

.u-section-3 .u-container-layout-1 {
  padding: 22px 30px;
}

.u-section-3 .u-icon-1 {
  height: 48px;
  width: 48px;
  margin: 6px auto 0;
}

.u-section-3 .u-text-1 {
  margin: 22px 0 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 178px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-icon-2 {
  height: 48px;
  width: 48px;
  margin: 0 auto;
}

.u-section-3 .u-text-2 {
  margin: 19px 0 0;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 178px;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-icon-3 {
  height: 48px;
  width: 48px;
  margin: 0 auto;
}

.u-section-3 .u-text-3 {
  margin: 21px 0 0;
}

.u-section-3 .u-layout-cell-4 {
  min-height: 476px;
  height: 499px;
}

.u-section-3 .u-container-layout-4 {
  padding: 17px 0 11px;
}

.u-section-3 .u-text-4 {
  text-transform: none;
  font-weight: 700;
  margin: 13px 30px 0;
}

.u-section-3 .u-layout-wrap-2 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-layout-cell-5 {
  min-height: 105px;
}

.u-section-3 .u-container-layout-5 {
  padding: 30px 30px 42px;
}

.u-section-3 .u-text-5 {
  font-size: 1.25rem;
  margin: 0;
}

.u-section-3 .u-image-1 {
  width: 1080px;
  height: 294px;
  margin: 0 auto;
}

.u-section-3 .u-text-6 {
  margin: 4px 30px 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 720px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 147px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 147px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 147px;
  }

  .u-section-3 .u-text-4 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-layout-wrap-2 {
    position: relative;
  }

  .u-section-3 .u-layout-cell-5 {
    min-height: 87px;
  }

  .u-section-3 .u-image-1 {
    width: 940px;
    height: 256px;
  }

  .u-section-3 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 608px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-4 {
    height: 386px;
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-bottom: 0;
  }

  .u-section-3 .u-layout-cell-5 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-bottom: 30px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-1 {
    width: 720px;
    height: 196px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 708px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-4 {
    margin-left: auto;
  }

  .u-section-3 .u-container-layout-5 {
    padding-top: 10px;
    padding-bottom: 0;
  }

  .u-section-3 .u-image-1 {
    width: 540px;
    height: 147px;
    margin-top: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-layout-cell-4 {
    height: 312px;
  }

  .u-section-3 .u-image-1 {
    width: 340px;
    height: 93px;
  }
}